<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'ps', version '2.5'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'اصل ځواب';
$string['allattempts'] = 'ټولې هڅې';
$string['allattemptsavg'] = 'د ټولو هڅو اوسط درجه';
$string['allattemptscount'] = 'بشپړ شوي هڅو نمرو مجموعي شمېر';
$string['analysisofresponses'] = 'د ځوابونو تحلیل';
$string['attempts'] = 'هڅې';
$string['attemptsall'] = 'ټولې هڅې';
$string['attemptsfirst'] = 'لومړۍ هڅه';
$string['backtoquizreport'] = 'بېرته د اصلي احصایو راپور پاڼې ته.';
$string['calculatefrom'] = 'د احصایو محاسبه کول د';
$string['cic'] = 'د داخلي دوام ضریب(د {$a} لپاره)';
$string['completestatsfilename'] = 'بشپړتیا';
$string['count'] = 'شمېرل';
$string['coursename'] = 'د کورس نوم';
$string['detailedanalysis'] = 'دې پوښتنې ته د ځوابونو ډیر تفصيلي تحلیل';
$string['discrimination_index'] = 'د تبعیض لړیال';
$string['discriminative_efficiency'] = 'د تبعیض وړتیا';
$string['downloadeverything'] = 'بشپړ راپور ډانلوډ کړئ په څېر د';
$string['duration'] = 'لپاره خلاص';
$string['effective_weight'] = 'مؤثره وزن';
$string['errordeleting'] = 'د زاړه {$a} ریکارډونو په ړنګ کولو کې تېروتنه.';
$string['errormedian'] = 'د اوسط په ترلاسه کولو کې تېروتنه';
$string['errorpowerquestions'] = 'د پوښتنو د نمرو لپاره د وریانس محاسبه کولو د ډیټا په ترلاسه کولو کې تېروتنه';
$string['errorpowers'] = 'د ازموینې نمرو لپاره د وریانس محاسبه کولو د ډیټا په ترلاسه کولو کې تېروتنه';
$string['errorrandom'] = 'د فرعي توکو ډاټا ترلاسه کولو کې تېروتنه';
$string['errorratio'] = 'د تناسب تېروتنه (د {$a} لپاره)';
$string['errorstatisticsquestions'] = 'د پوښتنو د نمرو لپاره د احصایو محاسبه کولو د ډیټا په ترلاسه کولو کې تېروتنه';
$string['facility'] = 'د اسانتیا لړیال';
$string['firstattempts'] = 'لومړۍ هڅې';
$string['firstattemptsavg'] = 'د لومړۍ هڅې اوسط نمره';
$string['firstattemptscount'] = 'د بشپړ نمرې ورکړل شوي لومړۍ هڅو شمیر';
$string['frequency'] = 'فريکوينسي';
$string['intended_weight'] = 'مطلوب وزن';
$string['kurtosis'] = 'د نمرو توزیع کورتوسس (د {$a} لپاره)';
$string['lastcalculated'] = 'وروستی {$a->lastcalculated} محاسبه شوي له هغه وخته راهیسې {$a->count} هڅې شتون لري.';
$string['median'] = 'اوسط نمره (د {$a} لپاره)';
$string['modelresponse'] = 'د بېلګي ځواب';
$string['negcovar'] = 'د ټولې هڅې نمرې سره د نمرې منفي کووریانس';
$string['nostudentsingroup'] = 'تراوسه پدې ډله کې زده کوونکي نشته';
$string['optiongrade'] = 'جزي اعتبار';
$string['partofquestion'] = 'د پوښتنې برخه';
$string['pluginname'] = 'شمېرنې';
$string['position'] = 'موقعیت';
$string['positions'] = 'موقعیت (تونه)';
$string['questioninformation'] = 'د پوښتنې معلومات';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'د پوښتنې احصائیه';
$string['questionstatsfilename'] = 'پوښتنې ارقام';
$string['questiontype'] = 'د پوښتنې ډول';
$string['quizinformation'] = 'د ازموینې معلومات';
$string['quizname'] = 'د ازموینې نوم';
$string['quizoverallstatistics'] = 'د ازموینې ټوله احصایه';
$string['quizstructureanalysis'] = 'د ازموینې جوړښت تحلیل';
$string['random_guess_score'] = 'تصادفي حدس نمره';
$string['recalculatenow'] = 'اوس بیا محاسبه وکړئ';
$string['response'] = 'ځواب';
$string['skewness'] = 'د نمرو توزیع کږوالی(د {$a} لپاره)';
$string['standarddeviation'] = 'معیاري انحراف (د {$a} لپاره)';
$string['standarddeviationq'] = 'معیاري انحراف';
$string['standarderror'] = 'معیاري تېروتنه (د {$a} لپاره)';
$string['statistics'] = 'شمېرنې';
$string['statistics:componentname'] = 'د ازموینې احصائیې راپور';
$string['statistics:view'] = 'د احصائیې راپور وګورئ';
$string['statisticsreport'] = 'د احصایې راپور';
$string['statisticsreportgraph'] = 'د پوښتنې دریځونو لپاره احصایه';
$string['statsfor'] = 'د ازموینې راپور (د {$a} لپاره)';
